#page-wrapper .form-control {
  border-radius: 0 !important;
}
#page-wrapper .form-control.red {
  border: 1px solid red;
}
.select2-container {
  width: 100%;
}
.select2-container-multi .select2-choices {
  padding: 0;
  border: 0;
  cursor: text !important;
  overflow: hidden;
  background-image: none;
  background: transparent !important;
  height: 100%;
  overflow: hidden;
}
.select2-container-multi .select2-choices .select2-search-field input {
  padding: 0;
  margin: 0;
}
.select2-container-multi.select2-container-active .select2-choices {
  border: 0;
  outline: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.select2-container-multi .select2-choices .select2-search-choice {
  background: none !important;
  background-image: none !important;
  position: relative;
  top: -3px;
  border: none;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.select2-drop {
  z-index: 3 ;
  border-radius: 0;
  border: none;
}
.select2-drop-active {
  margin-top: -3px;
  border: none;
}
.select2-drop.select2-drop-above {
  margin-top: 3px;
}
.select2-results {
  margin: 0;
  padding: 0;
  font-size: 14px;
  max-height: 205px;
}
.select2-match {
  text-decoration: none !important;
  background-color: none;
}
.select2-results .select2-highlighted {
  background: #F2F2F2;
  pointer-events: cursor;
}
.select2-results .select2-result-label {
  color: #000;
  padding: 0;
  margin: 0;
}
.select2-results li:first-of-type {
  margin-top: 0;
}
.select2-results li:last-of-type {
  margin-bottom: 15px;
}
.select2-result {
  padding: 0 23px !important;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  border-left: 1px solid #ccc !important;
  border-right: 1px solid #ccc !important;
}
.select2-no-results {
  display: none !important;
}
.select2-drop.select2-drop-above.select2-drop-active {
  border-top: none;
}
.select2-drop-mask {
  z-index: 1;
}
.select2-container-multi .select2-search-choice-close {
  background: url('../images/select2.png') right top no-repeat !important;
}